## libperinci-sub-util-propertymodule-perl 0.44

=== debian/changelog ===
libperinci-sub-util-propertymodule-perl (0.44-1) unstable; urgency=low

  * Initial release (closes: #810998).

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jan 2016 18:21:31 +0100
