=== debian/control ===
Source: libperinci-sub-util-propertymodule-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libperinci-sub-normalize-perl,
                     librinci-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-sub-util-propertymodule-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperinci-sub-util-propertymodule-perl.git
Homepage: https://metacpan.org/release/Perinci-Sub-Util-PropertyModule
Testsuite: autopkgtest-pkg-perl

Package: libperinci-sub-util-propertymodule-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libperinci-sub-normalize-perl,
         librinci-perl
Breaks: libperinci-sub-util-perl (<< 0.44)
Replaces: libperinci-sub-util-perl (<< 0.44)
Description: module to detect which property modules are used with Perinci
 Perinci::Sub::Util::PropertyModule provides a function to detect which
 additional property modules (Perinci::Sub::Property::*) are used with the
 Perinci framework.
