## libperinci-sub-util-propertymodule-perl 0.46

=== debian/changelog ===
libperinci-sub-util-propertymodule-perl (0.46-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + libperinci-sub-util-propertymodule-perl: Drop versioned constraint on
      libperinci-sub-util-perl in Replaces.
    + libperinci-sub-util-propertymodule-perl: Drop versioned constraint on
      libperinci-sub-util-perl in Breaks.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:54:57 +0100

libperinci-sub-util-propertymodule-perl (0.46-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:24 +0200

libperinci-sub-util-propertymodule-perl (0.46-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.46
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 15:33:17 -0300
