=== debian/watch ===
version=4
https://metacpan.org/release/Perinci-Sub-Util-PropertyModule   .*/Perinci-Sub-Util-PropertyModule-v?@ANY_VERSION@@ARCHIVE_EXT@$
